body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #eeeeee;
}

#page
{
	margin-top: 35px;
	margin-bottom: 35px;
}

.container
{
	background: #E1E1E1;
}

h1, h2, h3, h4, h5, h6 
{
	font-weight:normal;
	color:#54432e;
}

h1
{
	font-size: 21px;
	line-height: 21px;
	margin: 0px;
	margin-bottom: 13px;
	padding: 0px;
	letter-spacing: 3px:
}

h2
{
	font-size: 16px;
	line-height: 20px;
	margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
	color: #5b5b5b;
}

#header
{
	height: 260px;
	width: 950px;
	margin: 0;
	background: #64594a;
}

#header .bgGradientOne
{
	z-index: 2;
	position: absolute;
	height: 260px;
	margin: 0;
	width: 950px;
	background: -moz-linear-gradient(top,  rgba(110,90,62,0) 0%, rgba(95,77,52,0.5) 50%, rgba(81,65,43,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(110,90,62,0)), color-stop(50%,rgba(95,77,52,0.5)), color-stop(100%,rgba(81,65,43,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(110,90,62,0) 0%,rgba(95,77,52,0.5) 50%,rgba(81,65,43,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(110,90,62,0) 0%,rgba(95,77,52,0.5) 50%,rgba(81,65,43,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(110,90,62,0) 0%,rgba(95,77,52,0.5) 50%,rgba(81,65,43,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(110,90,62,0) 0%,rgba(95,77,52,0.5) 50%,rgba(81,65,43,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006e5a3e', endColorstr='#51412b',GradientType=0 ); /* IE6-9 */
}

#header .bgGradientTwo
{
	z-index: 2;
	position: absolute;
	height: 260px;
	margin: 0;
	width: 950px;
	background: -moz-linear-gradient(left,  rgba(110,90,62,0) 0%, rgba(95,77,52,0.5) 50%, rgba(81,65,43,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(110,90,62,0)), color-stop(50%,rgba(95,77,52,0.5)), color-stop(100%,rgba(81,65,43,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(110,90,62,0) 0%,rgba(95,77,52,0.5) 50%,rgba(81,65,43,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(110,90,62,0) 0%,rgba(95,77,52,0.5) 50%,rgba(81,65,43,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(110,90,62,0) 0%,rgba(95,77,52,0.5) 50%,rgba(81,65,43,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(110,90,62,0) 0%,rgba(95,77,52,0.5) 50%,rgba(81,65,43,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006e5a3e', endColorstr='#51412b',GradientType=1 ); /* IE6-9 */

}

#header .titleImage
{
	z-index: 4;
	position: absolute;
	height: 394px;
	width: 500px;
	border: none;
	margin-left: 500px;
	margin-top: 30px;
	background: transparent;
}

#content
{
    background: #e1e1e1;
}

#content .subContent
{
	display: block;
	float: left;
    padding-top: 55px;
    padding-bottom: 55px;
    padding-left: 35px;
    padding-right: 35px;
    background: rgb(225,225,225); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(225,225,225,1) 0%, rgba(163,157,147,0.52) 50%, rgba(225,225,225,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(225,225,225,1)), color-stop(50%,rgba(163,157,147,0.52)), color-stop(100%,rgba(225,225,225,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(225,225,225,1) 0%,rgba(163,157,147,0.52) 50%,rgba(225,225,225,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(225,225,225,1) 0%,rgba(163,157,147,0.52) 50%,rgba(225,225,225,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(225,225,225,1) 0%,rgba(163,157,147,0.52) 50%,rgba(225,225,225,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(225,225,225,1) 0%,rgba(163,157,147,0.52) 50%,rgba(225,225,225,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
}

#content .subContentLightGradient
{
    background: rgb(225,225,225); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(225,225,225,1) 0%, rgba(163,157,147,0.27) 50%, rgba(225,225,225,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(225,225,225,1)), color-stop(50%,rgba(163,157,147,0.27)), color-stop(100%,rgba(225,225,225,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(225,225,225,1) 0%,rgba(163,157,147,0.27) 50%,rgba(225,225,225,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(225,225,225,1) 0%,rgba(163,157,147,0.27) 50%,rgba(225,225,225,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(225,225,225,1) 0%,rgba(163,157,147,0.27) 50%,rgba(225,225,225,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(225,225,225,1) 0%,rgba(163,157,147,0.27) 50%,rgba(225,225,225,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
}

#sidebar
{
	padding: 135px 20px 20px 0;
}

#footer
{
	background: #cccccc;
	height: 40px;
	font-size: 0.8em;
	text-align: center;
}

#footer .footerText
{
	padding-top: 13px;
	font: normal 10pt Arial,Helvetica,sans-serif;
	font-size: 12px;
}

#footer .footerText a, #footer .footerText a:ACTIVE, #footer .footerText a:VISITED
{
	text-decoration: none;
	color: #555555;
	padding-top: 13px;
	font: normal 10pt Arial,Helvetica,sans-serif;
	font-size: 12px;
}

#footer .footerText a:HOVER
{
	text-decoration: underline;
}

#header .titleHolder
{
	background: transparent;
	position: absolute;
	margin-top: 81px;
	margin-bottom: 73px;
	height: 106px;
	width: 950px;
	z-index: 3;
}

#header .titleHolder .title
{
	background: transparent;
	height: 38px;
	font-size: 38px;
	padding-left: 35px;
	letter-spacing: 3px;
	color: #ececec;
}

#header .titleHolder .title a, #header .titleHolder .title a:ACTIVE, #header .titleHolder .title a:HOVER, #header .titleHolder .title a:FOCUS, #header .titleHolder .title a:VISITED,
#header .titleHolder .subTitle a, #header .titleHolder .subTitle a:ACTIVE, #header .titleHolder .subTitle a:HOVER, #header .titleHolder .subTitle a:FOCUS, #header .titleHolder .subTitle a:VISITED
{
	color: #ececec;
	text-decoration: none;
}

#header .titleHolder .subTitle
{
	margin-top: 25px;
	background: transparent;
	height: 50px;
	width: 500px;
	font-size: 12px;
	padding-left: 35px;
	letter-spacing: 3px;
	line-height: 16px;
	color: #ececec;
}

#pageTitle
{
	color: #ececec;
	font-size: 200%;
}

#mainmenu, #mainmenu a  
{
	color: #655847;
	background: #eeeeee;
	font-family: "Verdana", "Arial", sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration:none;
	text-align: right;
	padding-bottom: 10px;
	padding-top: 10px;
}

#mainmenu ul
{
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
	padding-left: 30px;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
	max-width: 860px;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	margin-right: 47px;
	margin-top: 30px;
}

.divViewKovinska, .divViewLesena, .divViewVaza
{
	margin-top: 45px !important;
}

.list-view .summary
{
	margin-right:35px !important;
}

div.imageZaraNoMargin
{
	margin-right: 0px;
}


div.breadcrumbs
{
	font-size: 12px;
	padding-left: 35px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: #e1e1e1;
}

div.breadcrumbs a
{
	color: #54432e;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
}

.operations li a:hover
{
	text-decoration: underline;
}

.punH1
{
	width: 16px;
	height: 16px;
	background-color: #54432e;
	display: block;
	float:left;
	margin: 0px;
	margin-right: 12px;
	margin-top: 2px;
	z-index: 10;
}

.punH2
{
	width: 19px;
	height: 14px;
	background-color: transparent;
	display: block;
	float:left;
	margin: 0px;
	margin-left: 12px;
	margin-top: 3px;
}

.indexLineHolder
{
	width: 880px;
	display: block;
	float: left;
}

.indexLineHolderMarginTop
{
	margin-top: 30px;
}

.indexLineHolderMarginBottom
{
	margin-bottom: 40px;
}

.indexLineSeparatorSubcontent
{
	width: 915px;
	height: 2px;
	display: block;
	float: left;
	background: #e1e1e1;
	padding-left: 35px;
}

.indexLineSeparatorBackground
{
	width: 880px;
	height: 2px;
	display: block;
	float: left;
	background-image: url('../images/index/separator.png');
	background-repeat: repeat-x;
}

.indexLineHolder .categoryHolder
{
	width: 380px;
	margin-top: 25px;
	display: block;
	float: left;
}

.indexLineHolder .categoryHolderRightMargin
{
	margin-left: 120px;
}


.indexLineHolder .categoryHolder .title
{
	width: 380px;
	display: block;
	float: left;
	margin-bottom: 0px;
}

.indexLineHolder .categoryHolder .title h2 a
{
	font-size: 16px;
	text-decoration:none;
	line-height: 20px;
	margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
	color: #5b5b5b;
}

.indexLineHolder .categoryHolder .content
{
	width: 380px;
	display: block;
	float: left;
	margin-bottom: 10px;
}

.indexLineHolder .categoryHolder .content .indexImageHolder
{
	display: block;
	float: left;
	margin-right: 30px;
}

.zaraPregled
{
	display: block;
	float: left;
	width: 185px;
	font-size: 16px;
	line-height: 20px;
	margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
	color: #5b5b5b;
	height: 310px;
}

.zaraPregled .titleZara
{
	display: block;
	float: left;
	margin-bottom: 5px;
	position: absolute;
	font-size: 12px;
}

.zaraPregled .titleZara .sifra, .zaraPregled .titleZara .material
{
	display: block;
	float: left;
	font-weight: bold;
	color: #54432e;
	margin-left: 5px;
}

.zaraPregled .titleZara .sifraLabel, .zaraPregled .titleZara .materialLabel
{
	display: block;
	float: left;
}

.zaraPregled .imageZara
{
	display: block;
	float: left;
	margin-top: 25px;
}

.zaraPregled .imageZaraKovinska, .zaraPregled .imageZaraLesena, .zaraPregled .imageZaraVaza
{
	margin-top: 48px;
}

.zaraPregled .imageZara .image
{
	position: absolute;
	display: block;
	float: left;
	z-index: 0;
}

.zaraPregled .imageZara .logoHandmade
{
	position: absolute; 
	display: block; 
	float: left; 
	z-index: 1;
}

.formContact input, .formLogin input
{
	border-width: 2px;
	border-style: solid;
	border-color: #54432E;
	width: 250px;
}

.formLogin input
{
	width: auto;
}

.formContact .captcha input
{
	border-width: 2px;
	border-style: solid;
	border-color: #54432E;
	width: 115px;
}

.formEditBorders input
{
	border-width: 2px;
	border-style: solid;
	border-color: #54432E;
}

.formEditBorders select
{
	border-width: 2px;
	border-style: solid;
	border-color: #54432E;
}

.formContact textarea
{
	border-width: 2px;
	border-style: solid;
	border-color: #54432E;
	width: 400px;
	height: 200px;
}

.errorSummary
{
	max-width:865px;
}

.h2prices
{
	font-style: italic;
	color: #584931;
}

#mainmenu #langdrop .flag
{
	display: none;
}

#mainmenu #langdrop .buttonFlag
{
	display: block;
	float: left;
	border: none;
	width: 30px;
	height: 20px;
}

#mainmenu #langdrop .buttonFlag_si
{
	background-image: url('../images/index/slovenia.png');
}

#mainmenu #langdrop .buttonFlag_de
{
	background-image: url('../images/index/austria_germany.png');
	margin-left: 5px;
}

.listBorders
{
	border-width: 2px;
	border-style: solid;
	border-color: #54432E;
	padding: 5px;
}

.editLink
{
	display: block; 
	float: left; 
	width: 80px; 
	height: 14px; 
	background-color: #54432e; 
	color: #ececec;
	margin-top: 14px;
	margin-right: 14px;
	padding: 5px;
	text-align: center;
}

.editLinkIzdelek
{
	margin-top: 60px;
}

.editLink a, .editLink a:ACTIVE, .editLink a:VISITED
{
	text-decoration: none;
	color: #ececec;
	font: normal 10pt Arial,Helvetica,sans-serif;
	font-size: 12px;
}

.editLink a:HOVER
{
	text-decoration: underline;
}

.zaraTipListView
{
	display: block; 
	float: left; 
	width:650px;
}

.zaraTipListView .list-view .summary
{
	margin-right: 47px !important;
}

.listBordersNoMargin
{
	margin-top: 5px !important;
}

.listBordersMarginBottom
{
	margin-bottom: 30px !important;
}

.list-view .pager, .grid-view .pager
{
	text-align: center !important;
	margin-right: 40px !important;
}

.portlet-decoration
{
	background: #54432E;
	border-left: 5px solid #54432E;
	height: 20px;
}

.span-19
{
	width: 720px;
}

.span-5 #sidebar .portlet
{
	width:185px;
}

.portlet-title
{
	color: #ececec;
	font-size: 14px;
	font-weight: normal;
	padding-top: 2px;
}

.portlet-content
{
	background-color: #DDDDDD;
	border-width: 2px;
	border-style: solid;
	border-color: #54432E;
	color: #555555;
}

.operations li a, operations li a:ACTIVE, operations li a:VISITED, operations li a:HOVER  
{
	color: #555555;
	background: none;
	background-image: url('../images/index/listDot.png');
	background-repeat: no-repeat;
	background-position: 0px 7px;
}

table.detail-view tr.odd, .grid-view table.items tr.odd
{
	background-color: #e3e1e0 !important;
}

.grid-view table.items th
{
	background: none !important;
	background-color: #54432E !important;
}

ul.yiiPager a:link, ul.yiiPager a:visited
{
	border: 1px solid #54432E !important;
	color: #555555 !important;
}

ul.yiiPager .selected a
{
	background: #54432E !important;
	color: #FFFFFF !important;
}

ul.yiiPager .hidden a { 
	border: 1px solid #DEDEDE !important;
	color: #888888 !important;
}

.napisiSpomenik
{
	display: block;
	float: left;
	width: 835px;
	padding: 20px;
	background-color: #54432E;
	height: 60px;
}

.napisiSpomenik .punH1
{
	background-color: #ECECEC;
}

.napisiSpomenik h1, .napisiSpomenik h2 
{
	color: #ECECEC;
}